[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: upgrade-minifaq



On Thu, Oct 11, 2001, Richard Bergen wrote:
> On Thu, 11 Oct 2001, eliab wrote:
> 
> > >upgraded m4 from gnu.org
> >
> > 	why? do you think your running linux or something,
> 
> compiling sendmail (from sendmail.org) required me to upgrade m4. I can't
> remember exactly what the error was (something like this version isn't
> compatible).

That was only before m4 in OpenBSD was changed due to my request (as
"usual" it was done almost immediately, thanks to the OpenBSD team
for that). See sendmail/README.